"1" = "Desktop";
"2" = "Done";
"3" = "Cancel";
"4" = "Cancel All";
"5" = "Trash";
"6" = "Alias…";
"7" = "Copy…";
"8" = "Just Use Alias";
"9" = "Copy It";
"10" = "Open";

"11" = "Move It";
"13" = "Erase";
"14" = "Next";
"15" = "Check";
"16" = "Continue";
"17" = "Delete";
"18" = "Move to Trash";
"19" = "Delete It";
"20" = "Save Alias";
"21" = "Replace";
"22" = "Uninstall File Buddy";
"23" = "OK";
"24" = "Quit Applications";
"25" = "Create";
"26" = "Create All";
"27" = "Remove";
"28" = "Display";
"29" = "Search";
"30" = "Leave Them";
"31" = "Select";
"32" = "Copy";
"33" = "No";
"34" = "Close";
"35" = "Stop";
"36" = "Log Out";
"37" = "Just Quit";
"38" = "Update";
"40" = "Skip All";
"41" = "Skip It";
"42" = "Move";
"43" = "Mark";
"44" = "Make Visible";
"45" = "Quit";
"46" = "Restart";
"47" = "Make Copy";
"48" = "Don’t Bother";
"49" = "File Buddy";
"50" = "Choose…";
"51" = "Report Them";
"52" = "Check It";
"53" = "Save";
"54" = "Don’t Save";
"55" = "Quit After";
"56" = "Quit Now";
"57" = "Buy Now";
"58" = "Go There Now";
"59" = "Remove";
"60" = "Install";
"61" = "Not Now";
"62" = "Rename";
"63" = "Enter Serial Number…";
"64" = "Review Changes…";
"65" = "Discard Changes";
"66" = "Remove Extension";
"67" = "Relaunch Now";
"68" = "Download";
"69" = "Request New Number";
"70" = "Use It";
"71" = "E-mail Request";
"72" = "Unlock";
"73" = "Skip Locked Items";
"74" = "Open Text Preferences";
"75" = "View in List";
"76" = "Update Folder Modifed Dates";
"77" = "Relaunch Finder";
"78" = "Enable";
"79" = "Clean";
"80" = "Let Me Try Again";
"81" = "Skip Them";
